## open-xchange-spamhandler-cloudmark 7.10.1

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.10.1-32) stable; urgency=medium

  * Build for patch 2020-07-30 (5803)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 02 Jul 2020 13:27:32 +0000

open-xchange-spamhandler-cloudmark (7.10.1-31) stable; urgency=medium

  * Build for patch 2020-05-11 (5718)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 04 May 2020 11:33:05 +0000

open-xchange-spamhandler-cloudmark (7.10.1-30) stable; urgency=medium

  * Build for patch 2020-04-14 (5675)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 06 Apr 2020 10:52:43 +0000

open-xchange-spamhandler-cloudmark (7.10.1-29) stable; urgency=medium

  * Build for patch 2020-03-23 (5651)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 16 Mar 2020 07:57:24 +0000

open-xchange-spamhandler-cloudmark (7.10.1-28) stable; urgency=medium

  * Build for patch 2020-03-02 (5621)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 25 Feb 2020 14:06:01 +0000

open-xchange-spamhandler-cloudmark (7.10.1-27) stable; urgency=medium

  * Build for patch 2020-02-10 (5570)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 03 Feb 2020 18:01:48 +0100

open-xchange-spamhandler-cloudmark (7.10.1-26) stable; urgency=medium

  * Build for patch 2020-01-20 (5545)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 13 Jan 2020 15:51:10 +0100

open-xchange-spamhandler-cloudmark (7.10.1-25) stable; urgency=medium

  * Build for patch 2019-12-09 (5508)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 02 Dec 2019 18:56:55 +0100

open-xchange-spamhandler-cloudmark (7.10.1-24) stable; urgency=medium

  * Build for patch 2019-11-25 (5483)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 18 Nov 2019 14:39:28 +0100

open-xchange-spamhandler-cloudmark (7.10.1-23) stable; urgency=medium

  * Build for patch 2019-12-02 (5454)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 16 Oct 2019 16:29:36 +0200

open-xchange-spamhandler-cloudmark (7.10.1-22) stable; urgency=medium

  * Build for patch 2019-10-14 (5438)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 08 Oct 2019 11:54:09 +0200

open-xchange-spamhandler-cloudmark (7.10.1-21) stable; urgency=medium

  * Build for patch 2019-09-30 (5419)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 23 Sep 2019 16:01:34 +0200

open-xchange-spamhandler-cloudmark (7.10.1-20) stable; urgency=medium

  * Build for patch 2019-09-09 (5396)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 02 Sep 2019 15:42:59 +0200

open-xchange-spamhandler-cloudmark (7.10.1-19) stable; urgency=medium

  * Build for patch 2019-08-26 (5373)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 19 Aug 2019 12:30:09 +0200

open-xchange-spamhandler-cloudmark (7.10.1-18) stable; urgency=medium

  * Build for patch 2019-08-12 (5358)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 09 Aug 2019 13:20:07 +0200

open-xchange-spamhandler-cloudmark (7.10.1-17) stable; urgency=medium

  * Build for patch 2019-07-29 (5340)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 23 Jul 2019 08:50:05 +0200

open-xchange-spamhandler-cloudmark (7.10.1-16) stable; urgency=medium

  * Build for patch 2019-07-15 (5309)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 09 Jul 2019 13:36:42 +0200

open-xchange-spamhandler-cloudmark (7.10.1-15) stable; urgency=medium

  * Build for patch 2019-07-01 (5290)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 24 Jun 2019 21:02:36 +0200

open-xchange-spamhandler-cloudmark (7.10.1-14) stable; urgency=medium

  * Build for patch 2019-06-11 (5274)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 06 Jun 2019 14:47:25 +0200

open-xchange-spamhandler-cloudmark (7.10.1-13) stable; urgency=medium

  * Build for patch 2019-05-14 (5247)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 13 May 2019 14:40:55 +0200

open-xchange-spamhandler-cloudmark (7.10.1-12) stable; urgency=medium

  * Build for patch 2019-05-13 (5235)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 06 May 2019 11:06:57 +0200

open-xchange-spamhandler-cloudmark (7.10.1-11) stable; urgency=medium

  * Build for patch 2019-04-29 (5211)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 24 Apr 2019 12:43:58 +0200

open-xchange-spamhandler-cloudmark (7.10.1-10) stable; urgency=medium

  * Build for patch 2019-04-01 (5180)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 26 Mar 2019 09:24:49 +0100

open-xchange-spamhandler-cloudmark (7.10.1-9) stable; urgency=medium

  * Build for patch 2019-03-11 (5149)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 12 Mar 2019 13:29:24 +0100

open-xchange-spamhandler-cloudmark (7.10.1-8) stable; urgency=medium

  * Build for patch 2019-02-25 (5133)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 21 Feb 2019 09:45:04 +0100

open-xchange-spamhandler-cloudmark (7.10.1-7) stable; urgency=medium

  * Build for patch 2019-02-11 (5108)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 07 Feb 2019 09:56:59 +0100

open-xchange-spamhandler-cloudmark (7.10.1-6) stable; urgency=medium

  * Build for patch 2019-01-31 (5103)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 29 Jan 2019 15:37:22 +0100

open-xchange-spamhandler-cloudmark (7.10.1-5) stable; urgency=medium

  * Build for patch 2019-01-28 (5076)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 21 Jan 2019 09:47:55 +0100

open-xchange-spamhandler-cloudmark (7.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5023)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 08 Jan 2019 11:53:57 +0100


