## open-xchange-spamhandler-cloudmark 7.10.6

=== debian/changelog ===
open-xchange-spamhandler-cloudmark (7.10.6-84) stable; urgency=medium

  * Build for patch 2025-10-27 (6322)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 22 Oct 2025 12:50:54 +0000

open-xchange-spamhandler-cloudmark (7.10.6-83) stable; urgency=medium

  * Build for patch 2025-09-30 (6321)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 29 Sep 2025 08:35:48 +0000

open-xchange-spamhandler-cloudmark (7.10.6-82) stable; urgency=medium

  * Build for patch 2025-09-15 (6320)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 05 Sep 2025 10:12:06 +0000

open-xchange-spamhandler-cloudmark (7.10.6-81) stable; urgency=medium

  * Build for patch 2025-07-28 (6317)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 23 Jul 2025 12:03:57 +0000

open-xchange-spamhandler-cloudmark (7.10.6-80) stable; urgency=medium

  * Build for patch 2025-06-30 (6316)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Fri, 27 Jun 2025 12:07:08 +0000

open-xchange-spamhandler-cloudmark (7.10.6-79) stable; urgency=medium

  * Build for patch 2025-06-30 (6315)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 18 Jun 2025 09:52:08 +0000

open-xchange-spamhandler-cloudmark (7.10.6-78) stable; urgency=medium

  * Build for patch 2025-05-26 (6313)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 19 May 2025 09:45:03 +0000

open-xchange-spamhandler-cloudmark (7.10.6-77) stable; urgency=medium

  * Build for patch 2025-05-05 (6312)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 30 Apr 2025 16:56:32 +0000

open-xchange-spamhandler-cloudmark (7.10.6-76) stable; urgency=medium

  * Build for patch 2025-04-24

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 15 Apr 2025 12:10:07 +0000

open-xchange-spamhandler-cloudmark (7.10.6-75) stable; urgency=medium

  * Build for patch 2025-03-24 (6308)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 04 Mar 2025 10:51:21 +0000

open-xchange-spamhandler-cloudmark (7.10.6-74) stable; urgency=medium

  * Build for patch 2025-02-24 (6307)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 19 Feb 2025 10:09:23 +0000

open-xchange-spamhandler-cloudmark (7.10.6-73) stable; urgency=medium

  * Build for patch 2025-01-27 (6304)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 23 Jan 2025 11:14:44 +0000

open-xchange-spamhandler-cloudmark (7.10.6-72) stable; urgency=medium

  * Build for patch 2025-01-07

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 07 Jan 2025 11:14:51 +0000

open-xchange-spamhandler-cloudmark (7.10.6-71) stable; urgency=medium

  * Build for patch 2021-12-16 (6303)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 10 Dec 2024 12:31:14 +0000

open-xchange-spamhandler-cloudmark (7.10.6-70) stable; urgency=medium

  * Build for patch 2024-11-18 (6300)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 07 Nov 2024 14:19:25 +0000

open-xchange-spamhandler-cloudmark (7.10.6-69) stable; urgency=medium

  * Build for patch 2024-10-07 (6298)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 23 Sep 2024 13:53:27 +0000

open-xchange-spamhandler-cloudmark (7.10.6-68) stable; urgency=medium

  * Build for patch 2024-09-02 (6295)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Thu, 29 Aug 2024 14:21:32 +0000

open-xchange-spamhandler-cloudmark (7.10.6-67) stable; urgency=medium

  * Build for patch 2024-07-08 (6292)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 03 Jul 2024 12:16:19 +0000

open-xchange-spamhandler-cloudmark (7.10.6-66) stable; urgency=medium

  * Build for patch 2024-06-24 (6286)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 17 Jun 2024 12:19:54 +0000

open-xchange-spamhandler-cloudmark (7.10.6-65) stable; urgency=medium

  * Build for patch 2024-05-27 (6280)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 04 Jun 2024 17:20:09 +0000

open-xchange-spamhandler-cloudmark (7.10.6-64) stable; urgency=medium

  * Build for patch 2024-05-23 (6285)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 21 May 2024 13:18:42 +0000

open-xchange-spamhandler-cloudmark (7.10.6-63) stable; urgency=medium

  * Build for patch 2024-05-13 (6282)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 15 May 2024 12:56:13 +0000

open-xchange-spamhandler-cloudmark (7.10.6-62) stable; urgency=medium

  * Build for patch 2024-04-10 (6277)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 30 Apr 2024 09:38:00 +0000

open-xchange-spamhandler-cloudmark (7.10.6-61) stable; urgency=medium

  * Build for patch 2024-03-11 (6272)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 04 Mar 2024 15:27:50 +0000

open-xchange-spamhandler-cloudmark (7.10.6-60) stable; urgency=medium

  * Build for patch 2024-02-14 (6271)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Tue, 13 Feb 2024 13:54:12 +0000

open-xchange-spamhandler-cloudmark (7.10.6-59) stable; urgency=medium

  * Build for patch 2024-02-08 (6268)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 29 Jan 2024 09:40:10 +0000

open-xchange-spamhandler-cloudmark (7.10.6-58) stable; urgency=medium

  * Build for patch 2024-01-22 (6266)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Mon, 15 Jan 2024 09:06:52 +0000

open-xchange-spamhandler-cloudmark (7.10.6-57) stable; urgency=medium

  * Build for patch 2024-01-04 (6264)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Wed, 03 Jan 2024 14:16:20 +0000

open-xchange-spamhandler-cloudmark (7.10.6-56) stable; urgency=medium

  * Build for patch 2023-12-11 (6259)

 -- Wolfgang Rosenauer <wolfgang.rosenauer@open-xchange.com>  Sat, 02 Dec 2023 10:27:39 +0000


